SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libswresample3-4.1.3-1.mga7.i586.rpm is obsolete. Try find newer libswresample3 for Mageia 7